#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.3.0.0
visibility:           public
id:                   pantry-0.3.0.0-GZeKDLNJCYnHZvSblHmmxR
key:                  pantry-0.3.0.0-GZeKDLNJCYnHZvSblHmmxR
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  da642a584746361da7c41bf8a95ae610
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.8.3/site-local/pantry-0.3.0.0
library-dirs:         /usr/lib/ghc-8.8.3/site-local/pantry-0.3.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/pantry-0.3.0.0
hs-libraries:         HSpantry-0.3.0.0-GZeKDLNJCYnHZvSblHmmxR
depends:
    Cabal-3.0.1.0 aeson-1.4.6.0-4nr1DNAZv32IWZv5hNL1oc
    ansi-terminal-0.10.3-2mLj4sTjIwVaqOtXn4TV8 base-4.13.0.0
    bytestring-0.10.10.0 casa-client-0.0.0-Js3MfA9kQYOsKFnmMnHfl
    casa-types-0.0.0-5QPDuEybB4bLWQ6oduzZfv
    conduit-1.3.1.2-GkjfZMqhBM2A5tmsru1uFl
    conduit-extra-1.3.4-GsNSp1NVf1U2VnjooqXJja containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    cryptonite-conduit-0.2.2-ApAU5GgHBqeCpOTdRGvOtM
    digest-0.0.1.2-GM7taQXi0443pS8rmN9caB
    filelock-0.1.1.4-JBagLa3bCrhfJ8hHEt730
    generic-deriving-1.12.4-2WxVVruNcjI6A7tyhF2Ka
    hackage-security-0.6.0.0-F78bpNv7gLGogwPSbjmmO
    hpack-0.33.0-JYrQ4acl56oBnFrnuLLbuI
    http-client-0.6.4-6Kb0PjbwDN62m3F2AkrKMe
    http-client-tls-0.3.5.3-2CjfcYIUueyBfVBgF4UlXI
    http-conduit-2.3.7.3-5mbFlEDNF71CoIvsMzOHmS
    http-download-0.1.0.1-1sWCcYBvdZ21mbFdRVEBYf
    http-types-0.12.3-5BPAUxC0m6vK6wLu4ahmic
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4 mtl-2.2.2
    network-uri-2.6.3.0-4zZQAfnlylACwEFXyHNRu2
    path-0.6.1-65ujGk1gN2LFG05CR2ybnq
    path-io-1.6.0-JrCMn9ttHDC91gZYyY52Db
    persistent-2.10.5.1-2AJx7lIigNYL8PHaXloD02
    persistent-sqlite-2.10.6.2-262AeWeLwal4LtTMTulbw
    persistent-template-2.8.2.1-Klh2BQOTkQb5YerpiFvjSd
    primitive-0.7.0.1-CN4ea3Jrhra6yENuqrDg51
    resourcet-1.2.3-BVDvrbFr17W7LvRilqTO58
    rio-0.1.14.1-LoOPEV7hHgj1Z1g5WkJ1VJ
    rio-orphans-0.1.1.0-7DahekzbzC54tfjMc5zPvl
    rio-prettyprint-0.1.0.0-4HhE2B5DdwvAtUCct843Kj
    tar-conduit-0.3.2-KY6f2FszPzBA208sRigN7n text-1.2.4.0
    text-metrics-0.3.0-CsvjxFF9Mwg8MK5LMHNijN time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-1FQI6nqgJsoGP4VQqT0w3a
    unliftio-0.2.12.1-HsnNtjTznUg1YxrywVQgQE
    unordered-containers-0.2.10.0-1E0nFKYS8XWLVv5PGwMT0V
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd
    yaml-0.11.2.0-29W5l9zpAcrA4eSWWbVa4C
    zip-archive-0.4.1-HTCG6zDadteK0rrIWxvsAD

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

